.cart h2,.cart h3,.cart h4,.cart h5 {font-weight:normal;}
.text_center h1,.text_center h2,.text_center h3,.text_center h4,.text_center h5,.text_center p,.text_center a,.text_center li,
.text_center div,.text_center input,.text_center td,.text_center span {text-align:center;}
.cart .red {color:#dc1314;}
.cart input {padding:0px;}
.cart .row {background:#fff;padding:10px 20px;margin-top:10px;line-height:24px;overflow:hidden;}
.cart h5 {font-size:18px;}
.checkbox+label,.cart td.num button,.cart_btn.orange,.address li,.pay li,.layui_row button,.detail_show,.detail_hide,.card li  {cursor:pointer;}


.cart li {border:1px solid #ebebeb;float:left;margin-top:10px;position:relative;}
.cart li+li {margin-left:10px;}

/*cart title*/
.cart .title {height:40px;line-height:40px;border-bottom:1px solid #ebebeb;margin-top:10px;}
.cart .title h2 {padding:0px 20px;font-size:18px;border-bottom:1px solid #ff6400;display:inline-block;}
.cart .title span {margin-left:5px;}
.cart .title a,.like span,.goods_info,.cart thead td,.cart td.num button,.cart_btn,.cart .grey {color:#999;}
.cart .title a:hover {color:#ff6400;}

/*cart section*/
.cart .section {padding:20px 0px;}
.cart td {border-bottom:1px solid #ebebeb;padding:20px 30px 20px 0px; text-align:center; }
.cart thead td {background:#f9f9f9;padding:10px 20px 10px 0px;}
.checkbox {width:15px;height:15px;vertical-align:middle;}
.cart td img {width:78px;border:1px solid #ebebeb;}
.cart td.goods .goods_info {width:320px;margin-left:100px;}
.cart td.num {width:99px;}
.cart td.num button {display:inline-block;width:24px;height:24px;line-height:20px;text-align:center;font-size:18px;border:1px solid #ebebeb;background:#fff;}
.cart td.num button:hover {color:#333;border-color:#aaa;}
.cart td.num input {width:50px;height:22px;line-height:22px;border:none;border-top:1px solid #ebebeb;border-bottom:1px solid #ebebeb;vertical-align:middle;text-align:center;}
.cart_operat {margin-top:30px;line-height:54px;}
.cart_operat .left span,.cart_operat .right label {margin:0px 10px;}
.cart_operat .right span {font-size:14px;margin:0px 5px;}
.cart_operat input {line-height:24px;vertical-align:middle;}
.cart .big.red {font-size:24px;}

.cart_btn  {padding:0px 80px;height:54px;background:#ebebeb;font-size:18px;display:inline-block;border:none;border-radius:8px;margin-left:20px;*padding:0px 40px;}
.cart_btn.orange {color:#fff;background:#ff6400;}

/*like*/
.like .title {border:none;}
.like .title h2 {border-bottom:none;position:relative;display:block;}
.like .title h2:before,.like .title h2:after {content:'';position:absolute;top:49%;background:#ebebeb;width:520px;height:2px;}
.like .title h2:before {left:0%;}
.like .title h2:after  {right:0%;}
.like li {width:220px;border:0px;}
.like li+li {margin-left:15px;}
.like img {width:218px;height:218px;border:1px solid #ebebeb;margin-bottom:10px;}
.like .red {font-size:18px;border-bottom:1px solid #ebebeb;padding-bottom:8px;margin-bottom:8px;}

/*bar*/
.bar {width:990px;margin:30px auto 60px;}
.bar .text_center {height:10px;}
.bar label {width:330px;height:10px;display:block;position:relative;float:left;background:#ebebeb;}
.bar label:first-child {border-bottom-left-radius:5px;border-top-left-radius:5px;}
.bar label:last-child {border-bottom-right-radius:5px;border-top-right-radius:5px;}
.bar h5 {color:#ccc;padding-top:30px;}
.bar span {width:24px;height:24px;border-radius:12px;color:#fff;background:#ebebeb;position:absolute;top:-7px;left:153px;font-size:14px;}
.bar label.actived,.bar .actived span {background:#bde1ad;}
.bar label.actived h5 {color:#bde1ad;}
.bar label.now,.bar .now span {background:#50b428;}
.bar label.now h5 {color:#50b428;}

/*address*/
.address li {padding:15px 20px;width:218px;}
.address li+li {margin-left:40px;}
.cart li i {width:14px;height:14px;display:none;position:absolute;bottom:0px;right:0px;background:url(../images/service/cuer.png) no-repeat;}
.address li:hover,.address li.actived,.pay li:hover,.pay li.actived,.card li:hover,.card li.actived {border-color:#ff6400;}
.cart li.actived i {display:block;}
.address p,.address_add1,.address_less,.order_info p {margin-top:10px;display:block;}
.address li .default {position:absolute;top:0px;right:0px;background:#f5f5f5;color:#999;padding:2px 5px;border-left:1px solid #ebebeb;border-bottom:1px solid #ebebeb;}
.address_less,.address_more {display:none;}
.address li .right {display:none;}
.address li:hover .right {display:block;} 

/*pay*/
.pay li {padding:5px 10px;}
.card li {width:172px;height:58px;}
.card p,.card .orange {margin:20px 0px 0px 0px;}

/*ordermessage*/
.remark span {vertical-align:top;margin-right:5px;}
.remark textarea {border-color:#ebebeb;width:320px;height:120px;padding:5px;}
.order_info,.order_info p,.order_info li {text-align:right;}
.order_info li {width:120px;border:none;float:none;margin:10px 0px;}
.order_info li+li {margin:10px 0px;}
.order_info input {width:50px;display:inline-block;padding:5px 8px;margin-left:5px;border:1px solid #ddd;text-align:right;}

/*layer*/
.layui-layer.layui-layer-rim {border:none;border-radius:0px;overflow:hidden;}
.layui-layer .layui-layer-title {height:20px;line-height:20px;background:#f5f5f5;border-bottom-color:#ebebeb;padding:14px 20px;}
.layui_row {padding:20px 30px;background:#fff;}
.layui_row li {height:40px;line-height:40px;margin:10px 0px 20px;}
.layui_row li input {width:400px;height:28px;line-height:28px;border:1px solid #ebebeb;padding:5px 10px;}
.layui_row li span {width:80px;display:inline-block;}
.layui_row li select {margin-right:10px;width:130px;vertical-align:middle;border:1px solid #ebebeb;height:40px;padding:0px 5px;}
.layui_row button {color:#999;background:#ebebeb;border:0px;border-radius:5px;padding:10px 50px;margin-right:10px;}
.layui_row button.orange {color:#fff;background:#ff6400;}
.layui_row body {background:#fff;}

/*success*/
.success {padding:0px 20px;}
.success p {margin-top:5px;}
.success i {width:80px;height:80px;background:url(../images/cart/cartIcon.png) -12px 0px no-repeat;display:block;margin-left:60px;}
.success_info {width:950px;}
.success_info .right p {text-align:right;}
.detail_hide,.order_detail {display:none;}
.detail_show:hover,.detail_hide:hover {color:#333;}
.order_detail {border-top:1px solid #ebebeb;margin-top:10px;padding-top:10px;}
.order_detail dl {line-height:30px;}
.order_detail dt {width:70px;float:left;}
.order_detail dd {margin-left:70px;}


/*清除*/
.cart_title:after,.cart_operat:after,.cart ul:after,.section:after,.cart_operat .right:after {display:block;clear:both; content:""; visibility:hidden; height:0}
